<Telerik.OpenAccess.Persistent()> _
Public Class Order

    Private _orderNumber As Integer

    Public Property OrderNumber() As Integer
        Get
            Return _orderNumber
        End Get
        Set(ByVal value As Integer)
            _orderNumber = value
        End Set
    End Property

End Class
